
SSiO - Feature #194

Backlog # 132 (In Progress): Make presentation at a FIWARE Summit

Check if Karan can go to FIWARE Summit

10/31/2018 05:42 PM - Leif Häggmark

Status: Closed Start date: 10/31/2018

Priority: Normal Due date: 11/02/2018

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/31/2018 05:43 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#2 - 11/20/2018 09:33 AM - Leif Häggmark

- Status changed from New to Closed
